.item-number {
    display: flex;
    align-items: center;
    margin-top: 10px;
    width: 125px;
    border: 1px solid darkgray;
    background-color: #f3eeee;
}

.button-decrement {
    font-size: 25px;
    line-height: 10px;
    padding-left: 10px;
    background-color: #f3eeee;
    border: none;
}

.button-decrement:focus {
    outline: none;
}


.number-increment {
    font-size: 25px;
    line-height: 10px;
    padding-right: 10px;
    background-color: #f3eeee;
    border: none;
}

.number-increment:focus {
    outline: none;
}

.number-quantity {
    width: 100%;
    text-align: center;
    border: none;
    line-height: 10px;
    background-color: #f3eeee;
}

.heart-img1 {
    display: inline-block;
    position: relative;
}

.heart-img1 img {
    height: 30px;
    width: 30px;
    padding: 5px;
    margin-top: 11px;
    margin-left: 10px;
    border: 1px solid #000;
    border-radius: 50%;
    cursor: pointer;
}

.cross-price-1 {
    text-decoration: line-through;
    font-size: 13px;
    color: #98010b;
    padding: 0px 2px 0px 0px;
    font-weight: 600 !important;
}

.order-summary {
    margin-top: 20px;
    background-color: #f7f7f9;
    padding: 15px;
}

.order-detail {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    font-weight: 600;
    color: #080808;
}

.order-detail p {
    margin-bottom: 10px;
}

.continue-button {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 10px;
    padding: 0;
}

.continue-button button {
    width: 100%;
    padding: 10px;
    color: white;
    font-size: 18px;
    font-weight: 600;
    border: none;
    background-color: #98010b; 
}

.detail-mains {
    position: relative;
    margin-right: 0px;
    justify-content: space-between;
}

.seven-w {
    padding-left: 0px;
}

.eight-w {
    display: flex;
    flex-direction: column;
    padding-left: 0%;
}

.sticky-element {
    position: -webkit-sticky;
    position: sticky;
    top: 20px;
    background-color: #fff;
    height: 100vh;
}


.apply-cn {
    position: absolute;
    top: 10px;
    right: 11px;
    font-size: 15px;
    cursor: pointer;
    font-weight: 100;
}

.search-coupon .coupon-form input {
    border: none;
    margin-left: auto;
    width: 75%;
    padding: 5px 10px;
    font-size: 13px;
}

.search-coupon .coupon-form input:focus {
    outline: none !important;
}

.search-coupon .coupon-form {
    padding: 5px 10px;
    width: 100%;
    border: 1px solid gainsboro;
}

.add-to-bag-only {
    width: 100%;
    text-align: center;
    font-size: 15px;
}

.cancel-button:focus {
    outline: none !important;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 120px;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0.25rem;
}

.dropdown:focus {
    outline: none !important;
}

.show:focus {
    outline: none !important;
}

@media (min-width: 1024px) and (max-width: 1024px) {

    .seven-w {
        /* flex: 0 0 54.333333%;
    max-width: 54.333333%; */
        position: relative;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }

    /* .five-w{
     flex: 0 0 45.666667%;
    max-width: 45.666667%;
  } */
    .three-img {
        flex: 0 0 30%;
        max-width: 30%;

    }

    .coupon-s1 {
        font-size: 10px !important;
        padding: 3px 13px 0px 10px !important;
    }

    .recents-box {
        padding-left: 15px !important;
    }


}

@media (min-width: 768px) and (max-width: 768px) {
    .seven-w {
        padding-left: 15px;
        flex: 100%;
        max-width: 100%;
    }

    .eight-w {
        flex: 75%;
        max-width: 75%;
    }

    .five-w {
        max-width: 100%;
        flex: 100%;
        margin-top: 50px;
    }

    .cou-12 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .recents-box {
        padding-left: 15px !important;
    }

    .apply-cn {
        position: absolute;
        top: 10px;
        right: 30px;
        font-size: 15px;
        cursor: pointer;
        font-weight: 100;
    }

    .coupon-s1 {
        font-size: 13px;
        padding: 0px 85px 0px 15px !important;
    }
    .order-box-12{
        margin-left: 0px;
        margin-right: 0px;
    }
}

.cou-12 {
    padding-left: 0;
    padding-right: 0;
}

.coupon-s1 {
    font-size: 12px;
    padding: 0px 7px 0px 9px;
}

.three-img {
    padding-right: 10px;
    position: relative;
}

.recents-box {
    padding-left: 0px;
}
.qun-no {
    width: 90px; 
    justify-content: space-between;       
    border: 1px solid grey; 
    padding: 5px; 
    background-color: white;
}
.drop-num1 {
    padding-left: 35px; 
    font-weight: 600;
}
.img-drop-1 {
    width: 16px; 
    margin-right: 10px;
}
.gift-warp-1 {
    font-size: 13px; 
    margin-bottom: 0px; 
    padding-top: 14px;
    width: 150px;
}
.checkbox-gift-1 {
    margin-right: 5px; 
    width: 17px; 
    height: 17px;
}